name: Limpiadores
type: crew_type
img: systems/hack-the-planet/assets/icons/bandas/limpiadores.svg
effects: []
folder: null
flags: {}
system:
  tagline: Mercenarios a sueldo
  description: >-
    <p>Asesin&aacute;is por un precio. La gente acude a vosotros porque no
    ten&eacute;is escr&uacute;pulos cuando la muerte ronda. Refugio 1 se
    est&aacute; convirtiendo en la primera megaciudad controlada totalmente por
    intereses corporativos. Ni siquiera hay una falsa democracia para contentar
    al pueblo. La gente quiere poder y, en ocasiones, para poder vivir bien es
    necesario apretar el gatillo</p>
  experience_clues: >-
    Los Limpiadores ganan PX cuando ejecuten con éxito un “accidente”,
    desaparición, asesinato o secuestro.
  hunting_grounds:
    - Accidente
    - Asesinato
    - Desaparición
    - Secuestro
  resources:
    - name: Salas de entrenamiento
      position: '1'
      description: <p><strong>+1 Escala</strong> de Corredores</p>
      acquired: false
      base: false
      turf: false
      connects:
        - topRight
        - bottom
    - name: Antro de vicio
      position: '2'
      description: >-
        <p>(tirada de <strong>Nivel</strong>) - <strong>Presi&oacute;n</strong>
        = <strong>Julios</strong> recibidos durante la fase de descanso</p>
      acquired: false
      base: false
      turf: false
      connects:
        - bottom
        - bottomLeft
    - name: Perista
      position: '3'
      description: <p><strong>+2 Julios</strong> en objetivos de clase baja</p>
      acquired: false
      base: false
      turf: false
      connects:
        - bottom
    - name: Informantes
      position: '4'
      description: >-
        <p><strong>+1d</strong> a <strong>reunir informaci&oacute;n</strong>
        para los golpes.</p>
      acquired: false
      base: false
      turf: false
      connects:
        - bottomRight
        - bottom
    - name: Crematorio
      position: '5'
      description: >-
        <p>Disposici&oacute;n de cuerpos, <strong>+1d</strong> a <strong>reducir
        la presi&oacute;n</strong> tras un asesinato</p>
      acquired: false
      base: false
      turf: false
      connects:
        - bottom
        - topLeft
    - name: Por Radio Macuto
      position: '6'
      description: <p>Gan&aacute;is <strong>+1 REP</strong> extra tras cada golpe</p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
        - bottom
    - name: Territorio
      position: '7'
      description: null
      acquired: false
      base: false
      turf: true
      connects:
        - top
        - bottomRight
        - bottom
    - name: Base
      position: '8'
      description: ''
      acquired: false
      base: true
      turf: false
      connects:
        - top
        - topRight
        - bottom
        - topLeft
    - name: Territorio
      position: '9'
      description: null
      acquired: false
      base: false
      turf: true
      connects:
        - top
        - bottomRight
        - bottomLeft
    - name: Tapadera legítima
      position: '10'
      description: <p><strong>-2 Presi&oacute;n</strong> tras cada golpe</p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
        - bottom
        - topLeft
    - name: Extorsión
      position: '11'
      description: >-
        <p>(tirada de <strong>Nivel</strong>) - <strong>Presi&oacute;n</strong>
        = <strong>Julios</strong> recibidos durante la fase de descanso</p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
        - topRight
    - name: Enfermería
      position: '12'
      description: >-
        <p>Gan&aacute;is <strong>+1d</strong> a las tiradas de
        <strong>tratamiento m&eacute;dico</strong></p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
        - bottomLeft
    - name: Traficante de datos
      position: '13'
      description: <p><strong>+2 Julios</strong> en objetivos de clase alta</p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
    - name: Identidades falsas
      position: '14'
      description: >-
        <p><strong>+1d</strong> a la <strong>tirada de
        implicaci&oacute;n</strong> en planes que impliquen enga&ntilde;o o
        planes de car&aacute;cter social</p>
      acquired: false
      base: false
      turf: false
      connects:
        - bottomRight
    - name: Vigilancia pirateada
      position: '15'
      description: >-
        <p><strong>+1d</strong> a la <strong>tirada de
        implicaci&oacute;n</strong> en planes que impliquen sigilo</p>
      acquired: false
      base: false
      turf: false
      connects:
        - top
        - topLeft
  starting_upgrades:
    - name: 'Entrenamiento: Destreza'
      type: crew_upgrade
      img: systems/hack-the-planet/assets/icons/bandas/mejoras/entrenamiento.svg
      effects: []
      folder: null
      sort: 0
      flags:
        core:
          sourceId: Item.FgFJOjeBe5kVo7Om
      _id: 3B4NhJSMiHwvbspO
      system:
        description: >-
          <p>Si cont&aacute;is con la mejora de entrenamiento adecuada
          (<strong>Destreza</strong>, <strong>Perspicacia</strong>,
          <strong>Voluntad</strong> o <strong>Libreto</strong>), cada vez que
          <strong>entren&eacute;is</strong> en un marcador de avance adecuado
          durante una fase de descanso, <strong>ganar&eacute;is 2 PX</strong> en
          lugar de 1 PX. Esta mejora os ayuda a aumentar vuestras capacidades
          con m&aacute;s rapidez. <em>Por ejemplo, si ten&eacute;is
          Entrenamiento (Perspicacia), cada vez que entren&eacute;is en
          Perspicacia durante una fase de descanso ganar&eacute;is 2 PX en ese
          marcador. Cuando la mejora sea de Libreto, ganar&eacute;is 2 PX al
          avanzar el marcador de progreso de vuestro libreto.</em></p>
        playbook: ''
        single_name: 'Entrenamiento: Destreza'
        price: 1
        purchased: 0
        starting_upgrade: false
        group: ''
      ownership:
        default: 0
        MWk3N9kEAFDeVIqC: 3
      _stats:
        systemId: null
        systemVersion: null
        coreVersion: null
        createdTime: null
        modifiedTime: null
        lastModifiedBy: null
    - name: 'Entrenamiento: Perspicacia'
      type: crew_upgrade
      img: systems/hack-the-planet/assets/icons/bandas/mejoras/entrenamiento.svg
      effects: []
      folder: null
      sort: 0
      flags:
        core:
          sourceId: Item.EW4tcHKnGdhvjbAe
      _id: Y5a63W128wnMUYgu
      system:
        description: >-
          <p>Si cont&aacute;is con la mejora de entrenamiento adecuada
          (<strong>Destreza</strong>, <strong>Perspicacia</strong>,
          <strong>Voluntad</strong> o <strong>Libreto</strong>), cada vez que
          <strong>entren&eacute;is</strong> en un marcador de avance adecuado
          durante una fase de descanso, <strong>ganar&eacute;is 2 PX</strong> en
          lugar de 1 PX. Esta mejora os ayuda a aumentar vuestras capacidades
          con m&aacute;s rapidez. <em>Por ejemplo, si ten&eacute;is
          Entrenamiento (Perspicacia), cada vez que entren&eacute;is en
          Perspicacia durante una fase de descanso ganar&eacute;is 2 PX en ese
          marcador. Cuando la mejora sea de Libreto, ganar&eacute;is 2 PX al
          avanzar el marcador de progreso de vuestro libreto.</em></p>
        playbook: ''
        single_name: 'Entrenamiento: Perspicacia'
        price: 1
        purchased: 0
        starting_upgrade: false
        group: ''
      ownership:
        default: 0
        MWk3N9kEAFDeVIqC: 3
      _stats:
        systemId: null
        systemVersion: null
        coreVersion: null
        createdTime: null
        modifiedTime: null
        lastModifiedBy: null
  friends:
    - _id: OTPOrtdEuX4YkSJH
      name: Aoife
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Lo ten&eacute;is bajo control de alg&uacute;n modo y lo
          oblig&aacute;is a pasaros esa jugosa informaci&oacute;n que tanto
          molesta a las corporaciones?</p>
        hints: un mirlo acuático
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.OTPOrtdEuX4YkSJH
    - _id: uaVRtMZORXXkWKWK
      name: Cian
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Recurr&iacute;s a Cian para manteneros informados de lo que
          ocurre en las comunidades que hay alrededor de Refugio 1? &iquest;Le
          pag&aacute;is en Julios, informaci&oacute;n o de otro modo?</p>
        hints: un enlace forjado
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.uaVRtMZORXXkWKWK
    - _id: q5MiHxgHagyrBOW9
      name: Korcha
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Quiz&aacute;s os ayud&oacute; a entrar en la ciudad antes
          de ser Fisuras? &iquest;Os ayuda ahora mismo a colaros en los barrios
          privilegiados, donde no todo el mundo puede entrar?</p>
        hints: un deslizador
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.q5MiHxgHagyrBOW9
    - _id: hG4zaa1hekUHOnWs
      name: Lavante
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Pag&aacute;is sus servicios y la informaci&oacute;n que le
          extrae a sus propios topos?</p>
        hints: un supervisor
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.hG4zaa1hekUHOnWs
    - _id: 8zYE0VqR8F5JbJS9
      name: Leticia
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Es ella quien os ofrece encargos y hace de intermediaria
          con los clientes a cambio de una parte del bot&iacute;n?</p>
        hints: arregladora
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.8zYE0VqR8F5JbJS9
    - _id: ITvmzgWMDbE9x9sR
      name: Vinicious
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          <p>&iquest;Ten&eacute;is suficiente mierda sobre &eacute;l y le
          chataje&aacute;is para obtener informaci&oacute;n desde dentro del
          sistema?</p>
        hints: un Auditor
        disposition: ''
      effects: []
      folder: 7akPRDUPYp4ibV1G
      sort: 0
      permission:
        default: 0
        S5CG6eOsK0JVO1gd: 3
      flags:
        core:
          sourceId: Item.ITvmzgWMDbE9x9sR
_stats:
  systemId: hack-the-planet
  systemVersion: 0.8.7
  coreVersion: '11.315'
  createdTime: 1706631166650
  modifiedTime: 1706632544771
  lastModifiedBy: htpexporter
_id: hJFg9RsspURcGu2K
sort: 0
ownership:
  default: 0
_key: '!items!hJFg9RsspURcGu2K'

